/* No comment provided by engineer. */
"Close" = "Lukk";

/* No comment provided by engineer. */
"Comments" = "Kommentarer";

/* No comment provided by engineer. */
"OK" = "Ok";

/* No comment provided by engineer. */
"Privacy Information..." = "Privacy Information...";

